module avr_k_top(clk, led, txd);
	input clk;
	output [7:0] led;
	output txd;
	wire clkdv, locked;
	avrk_dcm avrk_dcm(.CLKIN_IN(clk), .CLKDV_OUT(clkdv), .LOCKED_OUT(locked));
	avr_k avr_k(.clk(clkdv), .reset(~locked), .portb(led), .txd(txd));
endmodule

